<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__sysclk__clk__peri" kind="group">
    <compoundname>group_sysclk_clk_peri</compoundname>
    <title>Peripheral Clock</title>
    <innergroup refid="group__group__sysclk__clk__peri__funcs">Functions</innergroup>
    <briefdescription>
<para>The peripheral clock is a divided clock of CLK_HF0 (<ref kindref="compound" refid="group__group__sysclk__clk__hf">HF Clocks</ref>). </para>    </briefdescription>
    <detaileddescription>
<para>It is the source clock for the <ref kindref="compound" refid="group__group__sysclk__clk__slow">Slow Clock</ref>, and most active domain peripheral clocks (<ref kindref="compound" refid="group__group__sysclk__clk__peripheral">Peripherals Clock Dividers</ref>). A divider value of 1~256 can be used to further divide the CLK_HF[0] to a desired clock speed for the peripherals.</para><para><image name="sysclk_peri.png" type="html" />
 </para>    </detaileddescription>
  </compounddef>
</doxygen>